* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
}

.Landing {
  height: 100vh;
  width: 1fr;
  background: rgba(245, 185, 89, 1);
  display: grid;
  align-items: center;
  justify-content: center;
}

h1 {
  text-transform: uppercase;
}

.Timeline-container {
  display: grid;
  grid-template-columns: 1fr 10% 1fr;
  grid-template-rows: repeat(4, 1fr);
  justify-items: center;
  background-image: url(https://picsum.photos/1850);
  background-attachment: fixed;
  background-size: cover;
}

.line {
  background: rgba(239, 114, 9, 0.6);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  grid-column-start: 2;
  grid-row-start: 1;
  grid-row-end: 5;
  width: 10px;
  margin: 30%;
  /* align-items: center; */
}

.items {
  background: rgba(239, 114, 9, 0.6);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 10%;
  margin: 10%;
}

.item-1 {
  grid-column-start: 3;
  grid-row-start: 1;
}

.item-2 {
  grid-column-start: 1;
  grid-row-start: 2;
}

.item-3 {
  grid-column-start: 3;
  grid-row-start: 3;
}

.item-4 {
  grid-column-start: 1;
  grid-row-start: 4;
}

@media screen and (max-width: 800px) {
  .Timeline-container {
    grid-template-columns: 10% 1fr;
  }
  .item-1 {
    grid-column-start: 2;
  }
  .item-2 {
    grid-column-start: 2;
  }
  .item-3 {
    grid-column-start: 2;
  }
  .item-4 {
    grid-column-start: 2;
  }
  .line {
    grid-column-start: 1;
  }
}
